.pagination {
            font-size: 9px;
            position:relative;
        }
        
.pagination a {
    text-decoration: none;
	border: solid 1px #AAE;
	color: #15B;
	font-size:9px;
	font-weight:normal;
}

.pagination a, .pagination span {
    display: block;
    float:left;
    padding: 0.2em 0.3em;
    padding:2px 4px 2px 4px;
    border-radius:4px;
    margin-right: 2px;
	margin-bottom: 2px;
	min-width:1em;
	text-align:center;
	
	
}

.pagination .current {
    background: #26B;
    color: #fff;
	border: solid 1px #AAE;
	font-size:9px;
}

.pagination .current.pageprev, .pagination .current.pagenext{
	color:#999;
	border-color:#999;
	background:#fff;
	font-size:9px;
	
}

